#
# rcsid $Header: /usr/cvsroot/magic/textio/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = textio
MAGICDIR  = ..
SRCS      = txCommands.c txInput.c txMain.c txMore.c txOutput.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
